GLS ShipIT 4.0.f7 GLS ShipIT - SOAP services

Public Member Functions | List of all members
eu.glsgroup.fpcs.datatypes.soap.v1.sporadiccollection.ObjectFactory Class Reference

## Public Member Functions
| ObjectFactory ()
SporadicCollection | createSporadicCollection ()
SporadicCollectionResponse | createSporadicCollectionResponse ()

## Detailed Description

This object contains factory methods for each Java content interface and Java element interface generated in the eu.glsgroup.fpcs.datatypes.soap.v1.sporadiccollection package.

An ObjectFactory allows you to programatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

Definition at line 22 of file glsgroup/fpcs/datatypes/soap/v1/sporadiccollection/ObjectFactory.java.

## Constructor & Destructor Documentation

## ◆ ObjectFactory()

eu.glsgroup.fpcs.datatypes.soap.v1.sporadiccollection.ObjectFactory.ObjectFactory | ( |  | ) |

Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: eu.glsgroup.fpcs.datatypes.soap.v1.sporadiccollection

Definition at line 29 of file glsgroup/fpcs/datatypes/soap/v1/sporadiccollection/ObjectFactory.java.

## Member Function Documentation

## ◆ createSporadicCollection()

SporadicCollection eu.glsgroup.fpcs.datatypes.soap.v1.sporadiccollection.ObjectFactory.createSporadicCollection | ( |  | ) |

Create an instance of SporadicCollection

Definition at line 36 of file glsgroup/fpcs/datatypes/soap/v1/sporadiccollection/ObjectFactory.java.

## ◆ createSporadicCollectionResponse()

SporadicCollectionResponse eu.glsgroup.fpcs.datatypes.soap.v1.sporadiccollection.ObjectFactory.createSporadicCollectionResponse | ( |  | ) |

Create an instance of SporadicCollectionResponse

Definition at line 44 of file glsgroup/fpcs/datatypes/soap/v1/sporadiccollection/ObjectFactory.java.

The documentation for this class was generated from the following file:

- glsgroup/fpcs/datatypes/soap/v1/sporadiccollection/ObjectFactory.java